.barra {
  float: left;
  background-color: #fff;
  text-align: center;
  padding: 14px 16px;
  outline: 2px dashed yellow
}

.barra a {
  display: inline;
  color: #333;
  text-align: center;
  /* font: normal 14px Verdana; */
  padding: 14px 16px;
  text-decoration: none;
}

.barra a:hover {
/*   background-color: #909090;
  padding: 14px 16px; */
}

/***************mobile*******************/
@media only screen and (max-width: 768px) {

#centra{
 text-align: center;
 padding: 0;
}
}

